<?xml version="1.0" encoding ="GB2312"?>
<ROWDATA>

<ROW>
  <CODE>11</CODE>
  <NAME>北京市</NAME>
</ROW>

<ROW>
  <CODE>12</CODE>
  <NAME>天津市</NAME>
</ROW>

<ROW>
  <CODE>13</CODE>
  <NAME>河北省</NAME>
</ROW>

<ROW>
  <CODE>14</CODE>
  <NAME>山西省</NAME>
</ROW>

<ROW>
  <CODE>15</CODE>
  <NAME>内蒙古自治区</NAME>
</ROW>

<ROW>
  <CODE>21</CODE>
  <NAME>辽宁省</NAME>
</ROW>

<ROW>
  <CODE>22</CODE>
  <NAME>吉林省</NAME>
</ROW>

<ROW>
  <CODE>23</CODE>
  <NAME>黑龙江省</NAME>
</ROW>

<ROW>
  <CODE>31</CODE>
  <NAME>上海市</NAME>
</ROW>

<ROW>
  <CODE>32</CODE>
  <NAME>江苏省</NAME>
</ROW>

<ROW>
  <CODE>33</CODE>
  <NAME>浙江省</NAME>
</ROW>

<ROW>
  <CODE>34</CODE>
  <NAME>安徽省</NAME>
</ROW>

<ROW>
  <CODE>35</CODE>
  <NAME>福建省</NAME>
</ROW>

<ROW>
  <CODE>36</CODE>
  <NAME>江西省</NAME>
</ROW>

<ROW>
  <CODE>37</CODE>
  <NAME>山东省</NAME>
</ROW>

<ROW>
  <CODE>41</CODE>
  <NAME>河南省</NAME>
</ROW>

<ROW>
  <CODE>42</CODE>
  <NAME>湖北省</NAME>
</ROW>

<ROW>
  <CODE>43</CODE>
  <NAME>湖南省</NAME>
</ROW>

<ROW>
  <CODE>44</CODE>
  <NAME>广东省</NAME>
</ROW>

<ROW>
  <CODE>45</CODE>
  <NAME>广西壮族自治区</NAME>
</ROW>

<ROW>
  <CODE>46</CODE>
  <NAME>海南省</NAME>
</ROW>

<ROW>
  <CODE>50</CODE>
  <NAME>重庆市</NAME>
</ROW>

<ROW>
  <CODE>51</CODE>
  <NAME>四川省</NAME>
</ROW>

<ROW>
  <CODE>52</CODE>
  <NAME>贵州省</NAME>
</ROW>

<ROW>
  <CODE>53</CODE>
  <NAME>云南省</NAME>
</ROW>

<ROW>
  <CODE>54</CODE>
  <NAME>西藏自治区</NAME>
</ROW>

<ROW>
  <CODE>61</CODE>
  <NAME>陕西省</NAME>
</ROW>

<ROW>
  <CODE>62</CODE>
  <NAME>甘肃省</NAME>
</ROW>

<ROW>
  <CODE>63</CODE>
  <NAME>青海省</NAME>
</ROW>

<ROW>
  <CODE>64</CODE>
  <NAME>宁夏回族自治区</NAME>
</ROW>

<ROW>
  <CODE>65</CODE>
  <NAME>新疆维吾尔自治区</NAME>
</ROW>

<ROW>
  <CODE>71</CODE>
  <NAME>台湾</NAME>
</ROW>

<ROW>
  <CODE>81</CODE>
  <NAME>香港</NAME>
</ROW>

<ROW>
  <CODE>82</CODE>
  <NAME>澳门</NAME>
</ROW>

</ROWDATA>
